.width {
  margin: 0 auto;
  text-align: center;
}

.mv {
  width: 100%;
  margin: 0 auto;
}

.anchor_container {
  display: flex;
  gap: 26px;
  margin: 0 auto;
  margin-bottom: 60px;
  justify-content: center;
}

.anchor_img {
  width: 90px;
  font-size: 0;
}

.anchor_text {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-top: 14%;
  font-size: 12px;
  font-weight: bold;
  color: #385045;
}

.item_main {
  font-size: 12px;
  margin-bottom: 8%;
  text-decoration: underline;
  margin-top: 3%;
}


.contents_container {
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 200px;
  font-size: 0;
}

.contents {
  margin: 0 auto;
  font-size: 0;
  margin-bottom: 15%;
}


.title_1 {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  margin-top: 12%;
  letter-spacing: 1px;
  margin-bottom: 4%;
  color: #385045;
}

.title_2 {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 26px;
  margin-bottom: 10%;
  color: #385045;
}

.logo {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 10%;
}

.btn_box {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

#btn_animation .btn {
  width: 270px;
  line-height: 50px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  border-radius: 40px;
  text-decoration: none;
  background-color: #385045;
  color: #fff;
  text-align: center;
  transition: .2s;
  margin: 0 auto;
}

#btn_animation .btn:before,
#btn_animation .btn:after {
  content: "";
  position: absolute;
  z-index: -10;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  border-radius: 40px;
  background: #b5c5be;
}

#btn_animation .btn:before {
  animation: anime 1s ease-out infinite;
}

#btn_animation .btn:after {
  animation: anime 1s ease-out 1s infinite;
}

@keyframes anime {
  0% {
    transform: scale(.95);
    opacity: 1
  }

  90% {
    opacity: .1
  }

  to {
    transform: scale(1.2, 1.4);
    opacity: 0
  }
}






/*---------------------------------PC差異部分のみ---------------------------------*/
@media screen and (min-width: 768px) {
  .sp_break {
    display: none;
  }

  .pc_break {
    display: inline;
  }

  .width {
    width: 500px;
    margin: 0 auto;
  }


  .anchor_img {
    width: 130px;
    font-size: 0;
  }

  .btn_box {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
  }

  #btn_animation .btn {
    width: 370px;
    line-height: 60px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
    border-radius: 40px;
    text-decoration: none;
    background-color: #385045;
    color: #fff;
    text-align: center;
    transition: .2s;
    margin: 0 auto;
  }

  #btn_animation .btn:before,
  #btn_animation .btn:after {
    content: "";
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
    border-radius: 40px;
    background: #b5c5be;
  }

  #btn_animation .btn:before {
    animation: anime 1s ease-out infinite;
  }

  #btn_animation .btn:after {
    animation: anime 1s ease-out 1s infinite;
  }

  @keyframes anime {
    0% {
      transform: scale(.95);
      opacity: 1
    }

    90% {
      opacity: .1
    }

    to {
      transform: scale(1.2, 1.4);
      opacity: 0
    }
  }


}